# (Sunset) Fetch metrics for an active live stream The GET /live_streams/{id}/stats operation is sunset and no longer available. To retrieve metrics data for a live stream, use GET /analytics/ingest/live_streams/{id}. Endpoint: GET /live_streams/{id}/stats Version: v1.11 ## Path parameters: - `id` (string, required) The unique alphanumeric string that identifies the live stream. ## Response 200 fields (application/json): - `live_stream` (object, required) - `live_stream.audio_codec` (object) - `live_stream.audio_codec.status` (string) The status of the current key. Possible values are normal (everything is fine), warning (something may be misconfigured), and no_data (no data was returned, perhaps because the instance isn't running). Example: "normal" - `live_stream.audio_codec.text` (string) A message related to the value and status of the current key. Usually blank unless there's a warning status. - `live_stream.audio_codec.units` (string) The unit of the returned value, such as Kbps, bps, %, FPS, or GOP. - `live_stream.audio_codec.value` (string) The value of the associated key. Example: "aac" - `live_stream.bits_in_rate` (object) - `live_stream.bits_out_rate` (object) - `live_stream.bytes_in_rate` (object) - `live_stream.bytes_out_rate` (object) - `live_stream.configured_bytes_out_rate` (object) - `live_stream.connected` (object) - `live_stream.frame_size` (object) - `live_stream.frame_rate` (object) - `live_stream.height` (object) - `live_stream.keyframe_interval` (object) - `live_stream.stream_target_status_OUTPUTIDX_STREAMTARGETIDX` (object) - `live_stream.unique_views` (object) The number of unique viewers in the last 5 minutes. > Note: This parameter only returns data for Fastly stream targets. - `live_stream.video_codec` (object) - `live_stream.video_codec.value` (string) The value of the associated key. Note: You might see avc1 or h264 returned interchangeably. Example: "h264" - `live_stream.width` (object) ## Response 401 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array) ## Response 403 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array) ## Response 404 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array) ## Response 410 fields (application/json): - `meta` (object, required) - `meta.status` (integer) - `meta.code` (string) - `meta.title` (string) - `meta.message` (string) - `meta.description` (string) - `meta.links` (array)